/********** Template CSS **********/
:root {
    --primary: #049e51;
    --light: #F0FBFC;
    --dark: #181d38;
}

.fw-medium {
    font-weight: 600 !important;
}

.fw-semi-bold {
    font-weight: 700 !important;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}


/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    font-family: 'Nunito', sans-serif;
    font-weight: 600;
    transition: .5s;
}

.btn.btn-primary,
.btn.btn-secondary {
    color: #FFFFFF;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    border-radius: 0px;
}


/*** Navbar ***/
.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.navbar-light .navbar-nav .nav-link {
    margin-right: 30px;
    padding: 25px 0;
    color: #FFFFFF;
    font-size: 15px;
    text-transform: uppercase;
    outline: none;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
    color: var(--primary);
}

@media (max-width: 991.98px) {
    .navbar-light .navbar-nav .nav-link  {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar-light .navbar-nav {
        border-top: 1px solid #EEEEEE;
    }
}

.navbar-light .navbar-brand,
.navbar-light a.btn {
    height: 75px;
}

.navbar-light .navbar-nav .nav-link {
    color: var(--dark);
    font-weight: 500;
}

.navbar-light.sticky-top {
    top: -100px;
    transition: .5s;
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        margin-top: 0;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .dropdown-menu.fade-down {
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        transform: rotateX(0deg);
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Header carousel ***/
@media (max-width: 768px) {
    .header-carousel .owl-carousel-item {
        position: relative;
        min-height: 500px;
    }
    
    .header-carousel .owl-carousel-item img {
        position: absolute;
        width: 100%;
        object-fit: cover;
    }
}
.home {
  height: 500px;
  background-image: url(../images/asu.jpg);
  background-position: center;
  position: relative;
}
.home .img {
  max-width: 100%;
  height: auto;
  background-position: center;
  position: relative;
}
.home .video {
    max-width: 100%;
    height: auto;
    background-position: center; /* css3*/
    position: relative;
  
  }
.header-carousel .owl-nav {
    position: absolute;
    top: 50%;
    right: 8%;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
}

.header-carousel .owl-nav .owl-prev,
.header-carousel .owl-nav .owl-next {
    margin: 7px 0;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: transparent;
    border: 1px solid #FFFFFF;
    font-size: 22px;
    transition: .5s;
}

.header-carousel .owl-nav .owl-prev:hover,
.header-carousel .owl-nav .owl-next:hover {
    background: var(--primary);
    border-color: var(--primary);
}

.page-header {
    background: linear-gradient(rgba(24, 29, 56, .7), rgba(24, 29, 56, .7)), url(../images/demo/backgrounds/DJI_0327.JPG);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.page-header-inner {
    background: rgba(15, 23, 43, .7);
}

.breadcrumb-item + .breadcrumb-item::before {
    color: var(--light);
}


/*** Section Title ***/
.section-title {
    position: relative;
    display: inline-block;
    text-transform: uppercase;
}

.section-title::before {
    position: absolute;
    content: "";
    width: calc(100% + 80px);
    height: 2px;
    top: 4px;
    left: -40px;
    background: var(--primary);
    z-index: -1;
}

.section-title::after {
    position: absolute;
    content: "";
    width: calc(100% + 120px);
    height: 2px;
    bottom: 5px;
    left: -60px;
    background: var(--primary);
    z-index: -1;
}

.section-title.text-start::before {
    width: calc(100% + 40px);
    left: 0;
}

.section-title.text-start::after {
    width: calc(100% + 60px);
    left: 0;
}


/*** Service ***/
.service-item {
    background: var(--light);
    transition: .5s;
}

.service-item:hover {
    margin-top: -10px;
    background: var(--primary);
}

.service-item * {
    transition: .5s;
}

.service-item:hover * {
    color: var(--light) !important;
}


/*** Categories & Courses ***/
.category img,
.course-item img {
    transition: .5s;
}

.category a:hover img,
.course-item:hover img {
    transform: scale(1.1);
}


/*** Team ***/
.team-item img {
    transition: .5s;
}

.team-item:hover img {
    transform: scale(1.1);
}
/*online*/
.online {
  text-align: center;
  padding: 60px;
}
.online .online-1 {
  text-align: center;
}
/*calam*/
.calam {
  text-align: center;
  padding: 100px;
  width: 100%;
  text-align: ;
}
/*home */
.home {
  padding: 100p;
  text-align: center;
}
/* home1 */
.home1 {
    padding: 100px;
    text-align: center;
  }
  .custom1-btn {
    overflow: hidden;
    height: 40px;
    color: rgb(0, 0, 0);
    border-radius: 20px;
    padding: 10px 20px;
    font-weight: 500;
    background: transparent;
    cursor: pointer;
    transition: all 0.3s ease;
    position: relative;
    display: inline-block;
    box-shadow: inset 2px 2px 2px 0px rgb(255 255 255 / 50%), 7px 7px 20px 0px rgb(0 0 0 / 10%), 4px 4px 5px 0px rgb(0 0 0 / 10%);
    outline: none;
    font-size: 18px;
    text-transform: capitalize;
  }
  .btn-1 {
    background: #06cc69;
    background: linear-gradient(0deg, #06cc697c 0%, #06cc69 100%);
    border: none;
    text-decoration:none;
  }
  .btn-1:hover {
     background: rgb(255, 255, 255);
  background: linear-gradient(0deg, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 100%);
  }
  .btn-1:after {
    position: absolute;
    content: " ";
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    transition: all 0.3s ease;
    -webkit-transform: scale(.1);
    transform: scale(.1);
  }
  .btn-1:hover {
    color: rgb(0, 0, 0);
    border: none;
    background: transparent;
  }
  
  
/*Dear Parent*/
.Dear {
    display: block;
    text-align: left;
    margin: 0;
    padding: 60px;
    width: 100%;
  }
  
  .Dear img {
    width: 20%;
    height: 25%;
    margin-top: 15px;
    float: right;
  }
  
  .Dear .p {
    text-size-adjust: 15px;
  }
  /*vm*/
.vm {
    text-align: left;
    padding: 60px;
  }
  .vm .img {
    text-align: right;
  }
/*team*/
.team {
    text-align: left;
    padding: 60px;
  }
  /* numbers section */
.numbars {
    position: relative;
    height: 500px;
  
  }
  
  .numbars-items .btn-9 {
    width: 20%;
    top: 200%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
  }
  .numbars-items .img {
    width: 100%;
    text-align: center;
  }
  .numbar-item {
    width: 120%;
    height: 120%;
    text-align: left;
  }
  
  
  .number-itme-title {
    font-weight: bold;
    font-size: 25px;
    margin-bottom: 10px;
    color: rgb(0, 0, 0);
  }
  
  
  .btn-9 {
    display: block;
    border: none;
    transition: all 0.3s ease;
    overflow: hidden;
  }
  .custom-btn {
    width: 180px;
    height: 40px;
    color: rgb(0, 0, 0);
    border-radius: 30px;
    padding: 10px 25px;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    background: transparent;
    cursor: pointer;
    transition: all 0.3s ease;
    position: relative;
    display: inline-block;
    box-shadow: inset 2px 2px 2px 0px rgba(7, 193, 226, 0.5), 7px 7px 20px 0px rgba(7, 193, 226, 0.5), 4px 4px 5px 0px #06cc69;
    outline: none;
    font-size: 14px;
  }
  
  .btn-9:hover {
    background: transparent;
    box-shadow:  4px 4px 6px 0 rgba(7, 193, 226, 0.5),
                -4px -4px 6px 0 rgba(7, 193, 226, 0.5),, 
      inset -4px -4px 6px 0 #06cc69,
      inset 4px 4px 6px 0 rgba(7, 193, 226, 0.5);
    color: #06cc69;
  }
  .btn-9:hover:after {
    -webkit-transform: scale(2) rotate(180deg);
    transform: scale(2) rotate(180deg);
    box-shadow:  4px 4px 6px 0 rgba(255,255,255,.5),
                -4px -4px 6px 0 rgba(116, 125, 136, .2), 
      inset -4px -4px 6px 0 rgba(255,255,255,.5),
      inset 4px 4px 6px 0 rgba(116, 125, 136, .3);
  }
  
  
  /*portfolio section */
  .portfolio {
    background: #f9f9f9;
  }
  
  .portfolio-content {
    overflow: hidden;
  }
  .portfolio-item {
    width: 32%;
    float: left;
    margin-bottom: 15px;
    position: relative;
    padding: 10px;
  }
  .portfolio-item .layer-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(83, 83, 83, 0.575);
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s;
  }
  .portfolio-item:hover .layer-content {
    opacity: 1;
    visibility: visible;
  }
   .layer-content {
    opacity: 1;
    visibility: visible;
  }
  .layer-content .layer-info {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 80%;
    text-align: center;
    transform: translate(-50%,-50%);
  }
  .layer-content .gallery {
    color: #fff;
    text-transform: uppercase;
    display: block;
    margin-bottom: 5px;
    position: relative;
    top: 10px;
    opacity: 0;
    transition: top 0.5S, opacity 0.5s;
    transition-delay: 0.2s;
  }
  .layer-content-title {
    color: #fff;
    margin-bottom: 10px;
    position: relative;
    top: 10px;
    opacity: 0;
    transition: top 0.5S, opacity 0.5s;
    transition-delay: 0.2s;
    font-size: 30px;
  }
  .layer-content a {
    color: #06cc69;
    position: relative;
    top: 10px;
    opacity: 0;
    transition: top 0.5S, opacity 0.5s;
    transition-delay: 0.2s;
  }
  
  .portfolio-item:hover .layer-content-title,
  .portfolio-item:hover .layer-content a,
  .portfolio-item:hover .layer-content .gallery {
    top: 0;
    opacity: 1;
  }
  .portfolio-item.mg {
    margin: 0 1%;
    color: rgb(255, 255, 255);
    margin-bottom: 10px;
  }
  .portfolio-item img {
    width: 100%;
  }  
  /*overview*/
.overview {
    text-align: left;
    padding: 60px;
  }
  .overview img {
    width: 20%;
    height: 25%;
    margin-top: 15px;
    float: right;
  }
  /*act*/
.content {
    text-align: center;
    text-align: left;
  }
  .heading .b {
    text-align: center;
  }
/*** Testimonial ***/
.testimonial-carousel::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
    background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    z-index: 1;
}

.testimonial-carousel::after {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    height: 100%;
    width: 0;
    background: linear-gradient(to left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    z-index: 1;
}

@media (min-width: 768px) {
    .testimonial-carousel::before,
    .testimonial-carousel::after {
        width: 200px;
    }
}

@media (min-width: 992px) {
    .testimonial-carousel::before,
    .testimonial-carousel::after {
        width: 300px;
    }
}

.testimonial-carousel .owl-item .testimonial-text,
.testimonial-carousel .owl-item.center .testimonial-text * {
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-text {
    background: var(--primary) !important;
}

.testimonial-carousel .owl-item.center .testimonial-text * {
    color: #FFFFFF !important;
}

.testimonial-carousel .owl-dots {
    margin-top: 24px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    border: 1px solid #CCCCCC;
    transition: .5s;
}

.testimonial-carousel .owl-dot.active {
    background: var(--primary);
    border-color: var(--primary);
}


/*** Footer ***/
.footer .btn.btn-social {
    margin-right: 5px;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--light);
    font-weight: normal;
    border: 1px solid #FFFFFF;
    border-radius: 35px;
    transition: .3s;
}

.footer .btn.btn-social:hover {
    color: var(--primary);
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: var(--light);
}

.footer .footer-menu a {
    margin-right: 15px;
    padding-right: 15px;
    border-right: 1px solid rgba(255, 255, 255, .1);
}

.footer .footer-menu a:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}